### Property

# Clutter Actor:allocation

since: 13

#### Declaration

    property allocation: Clutter.ActorBox [ read ]

#### Description [src]

The allocation for the actor, in pixels

This is property is read-only, but you might monitor it to know when an actor moves or resizes.

Type: | `ClutterActorBox`
Available since: | 13

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no